 
.valwegdoorfout { text-decoration: none; color: #FFFFFF; font: normal 12px Verdana, Arial, Helvetica, sans-serif}
body {
	background-repeat: repeat-x;
	background-image: url(../img/gradient.png);
	background-attachment: fixed;
}

.text_15_culinair_bold {
	text-decoration: none;
	color: #e5932e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_15_culinair_bold:hover {
	text-decoration: underline;
	color: #e5932e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_20_culinair_bold {
	text-decoration: none;
	color: #e5932e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-bottom:0;
}
.text_35_culinair_bold {
	text-decoration: none;
	color: #e5932e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	margin-bottom:0;
}

.text_12_culinair_only { text-decoration: none; color: #e5932e; font: 12px Arial, Helvetica, sans-serif}
.text_12_culinair { text-decoration: none; color: #e5932e; font: 12px Arial, Helvetica, sans-serif}
.text_15_culinair_whitebg {
	text-decoration: none;
	color: #e5932e;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.text_12_culinair:hover { text-decoration: underline; color: #e5932e; font: 12px Arial, Helvetica, sans-serif}


.table_line_centre {
	background-image: url(../img/horline.png);
	text-align: center;
}

